Bug 251814 - Latest Release (2.4.7)
Latest Release (2.4.7)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-11 14:09 EDT by Chitlesh GOORAH
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-11 15:04:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2007-08-11 14:09:25 EDT
Description of problem:
can you update cmake please to Latest Release (2.4.7), so as fedora packagers 
could build the kde4 port of their packages?

(at least on rawhide)

thanks
Comment 1 Orion Poplawski 2007-08-11 15:04:58 EDT
I thought I had already done this, but I hadn't.  Done.
Comment 2 Chitlesh GOORAH 2007-08-11 16:21:39 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.